/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {


}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {

	.rt-logo img {
		max-width: 200px;
	}
	
	.rt-video input {
		max-width: 700px;
	}
	.rt-video video {
		max-width: 700px;
	  }

	.site-menu ul li a {
		
		font-size: 28px;
		
	} 
		
	.site-menu ul li a::after {
		position: absolute;
		left: 0;
		top: 3px;
		width: 2px;
		height: 88%;
		background: #afafaf;
		content: "";
	}
	.header-bottom-section {
		font-size: 28px;
		
	}   
	.header-bottom-section h1 {
		font-size: 32px;
		
	}

	.main-content-inner {
		
		font-size: 32px;
		
	}  
	.card-header button {
		
		font-size: 28px;
		
	} 
    
}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.shortline {
		width: 17rem;  
		overflow-wrap: break-word;
	  }

	.site-menu ul {
		display: none;
	}
		
	.rt-logo img {
		max-width: 200px;
	}
	.rt-video input {
		max-width: 320px;
	}
	.rt-video video {
		max-width: 320px;
	  }

	.site-menu ul li a {
		
		font-size: 28px;
		
	} 
		
	.site-menu ul li a::after {
		position: absolute;
		left: 0;
		top: 3px;
		width: 2px;
		height: 88%;
		background: #afafaf;
		content: "";
	}
	.header-bottom-section {
		font-size: 18px;
		line-height: 27px;
	}  
	.header-bottom-section br {
		display: none;
	}  
		
	.header-bottom-section h1 {
		font-size: 22px;
	}
		
	.singe-info-blk img {
		max-width: 42px;
		margin: 0 auto;
	}
	.singe-info-blk h2 {
		font-size: 23px;
		font-weight: 700;
		color: #fff;
		margin: 0;
		display: block;
		text-align: center;
		width: 100%;
	} 
	.main-content-inner {
		font-size: 18px;
		padding-left: 0;
		padding-right: 0;
	} 
	.card-header button {
		font-size: 14px;
	} 
	.rt-logo {
		padding: 30px 0;
	}
	.rt-video {
		padding-top: 1.5rem;
  		padding-bottom: 1.5rem;
	}
	.singe-info-blk h2 span {
		font-weight: 400;
		display: block;
	} 
	.singe-info-blk {
		border-bottom: 1px solid #fff;
		border-left: 0;
	}  
	.card-header button span br {
		display: block;
	}
	.slider-blk .owl-nav div {
		
		left: 8px;

	}   
	.slider-blk .owl-nav div.owl-next {
		left: auto;
		right: 8px;
	}
	.slider-blk .owl-nav div i {
		font-size: 42px;

	}   
	.site-logo a img {
		max-width: 150px;
	}
		
	.header-bar-section {

		padding: 28px 0;
	} 
	.menu-open {
		color: #fff;
		font-size: 21px;
		cursor: pointer;
		display: block;
	}  
		
		
	
	.slide-menu {
	position: fixed;
	left: -100%;
	top: 0;
	width: 266px;
	height: 100%;
	z-index: 999;
	background: #282f35;
	text-align: right;
	color: #ffff;
	padding: 25px;
	-webkit-transition: .3s;
	transition: .3s;
	}
	.slide-menu-inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.slide-menu-inner ul li {
	/* color: ; */
	display: block;
	}
	.slide-menu-inner ul li a {
	color: #fff;
	font-size: 16px;
	/* fnt-w: ; */
	font-weight: 600;
	border-bottom: 1px solid #dddddd17;
	/* border: ;
	border: ; */
	display: block;
	padding: 10px;
	}
		.slide-menu.activee {
		left: 0;
	}
		
		.slide-menu {
		display: block;
	}
	.site-form h3 {
		
		font-size: 24px;
		
	} 
	.site-form form button {
		height: 44px;
		background: #282f35;
		font-size: 19px;
		font-weight: 700;
		color: #fff;
		width: 131px;
		border: none;
		border-radius: 32px;
		margin: 0 auto;
		display: block;
		cursor: pointer;
	}  
	#test {
		height: 250px;
	}
		

	.slider-blk .owl-dots div span {
	width: 13px;
	height: 13px;
	background: #282f35;
	display: inline-block;
	border-radius: 50%;
	}
	.slider-blk .owl-dots div {
	display: inline-block;
	margin: 0 5px;
	}
	.slider-blk .owl-dots {
	text-align: center;
	}
	.slider-blk .owl-dots div.active span {
	background: #c6c6c6;
	}   
		
	.is-sticky .banner-bottom-area {
		position: relative !important;
	}
		
	.is-sticky .banner-bottom-area {
		
		padding-top: 20px;
		padding-bottom: 20px;

	} 
		
	.is-sticky .singe-info-blk {
		height: 100px;
	}
	.is-sticky .singe-info-blk img {
		max-width: 42px;
	}  
	.is-sticky .singe-info-blk h2 {
		font-size: 23px;
	} 
		
}
